@media only screen and (max-width: 1024px){
	.right_btn .get_btn{
		/*width: 30%*/
	}
	.cctv_img img{
		width: 100%;
	}
}
@media only screen and (max-width: 900px){
	.top_bar .logo img {
		width: 38%;
	}
	.right_btn .get_btn{
		/*	width: 44%;*/
	}
	.navbar-dark .navbar-nav .nav-link {
		color: #000;    padding: 7px 16px 7px 0px;
		font-size: 13px;
		font-family: sans-serif;
	}
	.banner_text .heding ul li {
		font-size: 38px;
	}
	.card-body {
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		padding: 18px;
	}
	.card .card-body .icon-div {
		float: left;
		margin-right: 15px;
		width: 21%;
	}
	.cctv_img img{
		width: 100%;
		margin-top: 130px;
	}
	.cctv {/*
	    background-image: url(../img/bg.jpg);
	    background-repeat: no-repeat;
	    background-position: 100% 100%;
	    padding: 40px 0;*/
	}
	.wP_column h2 {font-size: 20px;}
	.wP_column p { font-size: 14px;}
}
@media only screen and (max-width: 600px){
	.top_bar .logo img {width: 100%;}
	.right_btn .co_no {font-size: 15px;}
	.right_btn .get_btn {width: 100%;}
	.banner {background-position: 37% 100%;height: 428px;}
	.banner_text {margin-top: 80px;}
	.banner_text .heding ul li {font-size: 20px;}
	.client .sec_heading h2:after,.sec_heading h2:after {/*top: 33px;left: 39%;*/content: '';display: none}
	.client {padding: 20px 0px;}
	.cctv_img{margin-top: 30px;}
	.cctv_img img{width: 100%;margin-top: 0px;}
	.banner_text .heding2 h2 {font-size: 18px;}
	.banner_text .heding2 ul {font-size: 14px;}
	.sec_heading h2,.wpb_column ul li h1{font-size: 23px;}
	.detailsCon {padding: 16px 10px 0px;}
	.detailsCon h1 {font-size: 26px;margin-bottom: 13px;}
	.wP_column {margin: 25px 0px 25px;}
	.spec_slider .item {padding: 30px 37px;}
	section.testimonials {margin-top: 25px;}
	.card .card-body .icon-div {width: 15%;}
	.peopleLove>div.container {position: relative;top: 0;}
	.row.pdRow {padding-top: 21px;}
	.noProject {height: auto;}
	#collapseOne{margin-top: 20px;}
	.footer_block { margin-top: 0px; }
	.mbl_display {display: block;}
	.testimonial .table td {display: block;text-align: center;}
	.testimonial .rating {text-align: center;float: none;margin-right: 0px;}
	.testimonial .social-links {display: inline-block;}
	.od2 {order: 1;}
	.mg6 {margin-top: 0px; }
	.mg6.growPratner,.section-card{margin-top: 20px}
	.heding2 h2,.banner_textPro .heding2 h2 {font-size: 35px;}
	.c1 ul {column-count: 2; }
	 .testimonial_1 .description{padding: 20px;font-size: 16px;}
    .testimonial_1 .testimonial-profile{ padding: 10px; }
    .testimonial_1 .title{ font-size: 16px; }
    .testimonial_1 .post{ font-size: 13px; }
    .card .card-body .text-div {width: 100%}
}
@media only screen and (min-width: 768px) and (max-width : 1024px){
	.top_bar {padding: 11px 0px 20px;}
	.logo{margin-top: 12px;}
	.banner_text .heding ul li {font-size: 30px;}
	.banner_text .heding2 h2 { font-size: 22px;}
	.banner_text .heding2 ul {font-size: 16px;}
	.testimonials {margin-top: 43%;}
	.newImg img {width: 63px;}
}

@media only screen and (min-width: 769px) and (max-width : 1024px){
}

@media only screen and (min-width: 768px) and (max-width : 1022px){
	.wP_column {margin: 0;}	
	.detailsCon {padding: 10px 10px 0px;}
	.testimonial_1 .post {font-size: 12px;}
}

@media(max-width: 1024px) {
	.phnImg>div img{width: 100%;}
}


@media only screen and (max-width: 1580px){
	.testimonials {margin-top: 35%;}
}


@media only screen and (max-width: 1440px){
	.testimonials {margin-top: 38%;}
}

@media only screen and (max-width: 360px){
.sec_heading h2, .wpb_column ul li h1 {font-size: 19px;}
}



